/* Month View Styles */
.mcms_Calendar 
{ 
	border: medium none;  
	height: 100%; 
}

.mcms_Calendar_Day 
{ 
	border: #c6c1ac 1px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ffffff; 
	text-align: left;
}

.mcms_Calendar_Day_Item
{
	font-size: 100%; 
	margin-bottom: 10px !important;
}

.mcms_Calendar_Day_Number
{
	font-size: 100%;
	font-weight: normal;
	text-decoration: underline;
	cursor: hand;
}

.mcms_Calendar_Day_MoreItemsContainer
{
	text-align: right;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.mcms_Calendar_Day_MoreItems
{
	border: 1px black solid;
	background-color: #F6F5EF;
	font-size: 100%;
	font-weight: bold;
	padding: 0 1 0 1;
	cursor: hand;
	height: 3px;
}

.mcms_Calendar_DayHover 
{ 
	border: #c6c1ac 1px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ccffff; 
	text-align: left; 
}

.mcms_Calendar_WeekendDay
{
	border: #c6c1ac 1px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ffffff; 
	text-align: left;
}

.mcms_Calendar_WeekendDayHover
{
	border: #c6c1ac 1px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ccffff; 
	text-align: left; 
}

.mcms_Calendar_SelectedDay 
{ 
	border: #c6c1ac 1px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ccffff; 
	text-align: left; 
}

.mcms_Calendar_Today
{
	border: #214121 2px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	width: 150px;
	background-color: #ffffff; 
	text-align: left;
}

.mcms_Calendar_TodayHover
{
	border: #0066cc 2px solid; 
	font-size: 80%; 
	vertical-align: top; 
	color: black; 
	height: 70px; 
	background-color: #ccffff; 
	text-align: left; 
	width: 150px;
}

.mcms_Calendar_OtherMonthDay 
{ 
	background-color: #e6e6e6;
 	width: 150px;
}

.mcms_Calendar_Month 
{ 
	border: black 1px solid; 
	border-collapse: collapse 
}

.mcms_Calendar_DayHeader 
{ 
	border-top: #ffffff 1px solid; 
	border-right: #c6c1ac 1px solid; 
	border-left: #ffffff 1px solid; 
	border-bottom: #aca899 1px solid; 
	padding-top: 4px; 
	padding-right: 4px; 
	padding-left: 4px; 
	padding-bottom: 4px; 
	font-size: 80%; 
	color: #504c39; 
	background-color: #e3e0cd; 
	text-align: center; 
}

.mcms_Calendar_Title 
{ 
	border: #647422 1px solid; 
	background-color: #647422;
}

.mcms_Calendar_Title TD A 
{ 
	font-weight: normal;
	font-size: 1em; 
	padding-bottom: 1px; 
	color: #fff; 
	text-decoration: underline;
	padding-top: 1px; 
}

.mcms_Calendar_Title TD A:hover 
{ 
	font-weight: normal;
	font-size: 1em; 
	padding-bottom: 1px; 
	color: #fff; 
	text-decoration: none;
	padding-top: 1px; 
}
 
.mcms_Calendar_Title_Current 
{ 
	font-weight: bold; 
	font-size: 140%; 
	padding-bottom: 1px; 
	color: #fff; 
	padding-top: 1px; 
}

.mcms_Calendar_Select_Week 
{ 
	border: #c6c1ac 1px solid; 
	width: 17px; 
	cursor: pointer; 
	background-color: #e3e0cd; 
	text-align: center;
}

.mcms_Calendar_Select_Week_Hover 
{ 
	border: #c6c1ac 1px solid; 
	width: 17px; 
	cursor: pointer; 
	background-color: #ccffff; 
	text-align: center; 
}

.mcms_Calendar_Select_Month 
{ 
	border: #c6c1ac 1px solid; 
	width: 17px; 
	background-color: #e3e0cd;
}

/* Range View Styles */
.mcms_Calendar_Range_View
{
	border: #c6c1ac 1px solid; 
	width: 503px;
	height: 100%;
}

.mcms_Calendar_Range_View_Header
{
	padding-top: 4px; 
	padding-right: 4px; 
	padding-left: 4px; 
	padding-bottom: 4px; 
	font-size: .9em; 
	color: #504c39; 
	background-color: #e3e3ec; 
	text-align: center; 
}

.mcms_Calendar_Range_Time
{
	background-color: #e3e3ec;
	text-align: right;
	white-space: nowrap;
}

.mcms_Calendar_Range_Row
{
	background-color: #FFFFFF;
	font-size: .9em;
}

.mcms_Calendar_Range_Alternating_Row
{
	background-color: #F6F5EF;
	font-size: .9em;
}

.mcms_Calendar_Range_Row_Item
{
	font-size: .9em;
	margin-bottom: 8px;
}
